/*navbar*/

.navbar {
    background: #000000;
    text-align: center;
    border-top: 1px solid #fff;
}

.nav-item {
    font-size: 1.3rem;
    border-top: 1px solid #fff;
}

.nav-item:first-child {
    border-top: none;
}

.nav-link {
    color: #fff !important;
    min-width: 135px;
    margin: .3rem .5rem;
    padding: 0;
    font-weight: 700;
}

@media (min-width: 992px) {
    .nav-item {
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        border-top: none;
        min-width: 135px;
    }
    .navbar-collapse {
        height: 1.5rem;
    }
    .nav-item:first-child {
        border-right: none;
    }
    .nav-item:last-child {
        border-left: none;
    }
    .nav-link {
        text-align: center;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

.nav-link:hover {
    background: #9AD8DC;
    color: #000 !important;
    font-weight: 700;
}

.navbar-toggler {
    color: rgba(255, 255, 255, 1) !important;
    border: 1px solid rgba(255, 255, 255, 1) !important;
    margin: 0 auto .25rem;
    cursor: pointer;
}

ul.navbar-nav {
    text-align: center;
    margin: 0 auto;
}

button:focus {
    outline: none !important;
}

.navactive {
    background: #9AD8DC;
    color: #000 !important;
    font-weight: 700;
}

.nav-icon {
    vertical-align: middle;
    margin-right: .2rem;
}